Forum Index \ DriveHQ Customer Support Forum \
Read/Reply : 5961/3
  • DCook
  • (2 posts)
I have downloaded backup 3.5 but when I try to install, I get an error message that says there is a problem registering GetComputerNameExw.  There is also a kernal.dll message that I can supply if required.  I have Windows Me edition.

Thanks


4/1/2007 4:10:39 AM

  • DriveHQ Webmaster
  • (1099 posts)
Subject: Re: Cannot install backup 3.5

Sorry for the inconvenience. We no longer support Windows 98 / ME.

For Windows 98/ME or Mac / Linux, please use any FTP client software to access FTP.drivehq.com.


Reply
4/1/2007 6:18:25 AM

  • DCook
  • (2 posts)
Subject: Re: Re: Cannot install backup 3.5

User: DriveHQ Webmaster  -  4/1/2007 6:18:25 AM

Sorry for the inconvenience. We no longer support Windows 98 / ME.

For Windows 98/ME or Mac / Linux, please use any FTP client software to access FTP.drivehq.com.

No problem, I will be upgrading in the next few months and will come back to Drive HQ, then.
Thanks for the impressively quick response.

Reply
4/1/2007 8:42:42 AM

  • DriveHQ Webmaster
  • (1099 posts)
Subject: Re: Re: Re: Cannot install backup 3.5

User: DCook  -  4/1/2007 8:42:42 AM

User: DriveHQ Webmaster  -  4/1/2007 6:18:25 AM

Sorry for the inconvenience. We no longer support Windows 98 / ME.

For Windows 98/ME or Mac / Linux, please use any FTP client software to access FTP.drivehq.com.

No problem, I will be upgrading in the next few months and will come back to Drive HQ, then.
Thanks for the impressively quick response.

Yes, upgrading to XP / Vista might be a better choice. In the meantime, you can still use our web-based service, or using any FTP client software connecting to FTP.drivehq.com. Internet Explorer can also be used as FTP client (though not quite robust). Just type in ftp://USERNAME:PASSWORD@ftp.drivehq.com/

 


Reply
4/1/2007 1:51:51 PM

Quickly Reply

Please logon and reply, Not DriveHQ Member?